/*--------Menu---------*/
.menu-menu-container {
  width: 100%;
}

.menuArea {
  border: 1px solid #eee;
}

.menu {
  width: 100%;
  padding-left: 0;
  list-style-type: none;
  line-height: 2;
}

.menu-item {
  display: inline-block;
  padding: 10px 5px;
  border-left: 1px solid #eee;
}
.menu-item a {
  display: block;
  font-style: normal;
  font-size: 14px;
  letter-spacing: 0.03em;
}

.twitter-timeline {
  max-width: 320px !important;
  margin: auto;
}
.menu-item i._mi {
  display: block;
  margin: 0;
  margin-bottom: 5px;
  font-size: 2em !important;
}

.current-menu-item a,
.menu-item:hover a {
  color: #e54e53;
  text-decoration: none;
  transition: all 0.3s ease;
}

.menu-item:nth-child(1) {
  border-bottom: 3px solid #a3004c;
}
.menu-item:nth-child(2) {
  border-bottom: 3px solid #dd0303;
}
.menu-item:nth-child(3) {
  border-bottom: 3px solid #33bda0;
}
.menu-item:nth-child(4) {
  border-bottom: 3px solid #279725;
}
.menu-item:nth-child(5) {
  border-bottom: 3px solid #bd3361;
}
.menu-item:nth-child(6) {
  border-bottom: 3px solid #e54e53;
}
.menu-item:nth-child(7) {
  border-bottom: 3px solid #ff6a5a;
}
.menu-item:nth-child(8) {
  border-bottom: 3px solid #335fbd;
}
.menu-item:nth-child(9) {
  border-bottom: 3px solid #7f33bd;
}
.menu-item:nth-child(10) {
  border-bottom: 3px solid #3c50be;
}
.menu-item:nth-child(11) {
  border-bottom: 3px solid #333;
}

/*-------------------sub menu ----------------*/

.sub-menu {
  visibility: hidden;
  position: absolute;
  border: 1px solid #eee;
  background: #fff;
  box-shadow: 1px 2px 4px -1px rgba(0, 0, 0, 0.08);
  margin-top: 10px;
  min-width: 220px;
  opacity: 0;
  transition: all 0.5s;
}

.sub-menu .menu-item {
  display: list-item;
  padding: 0;
}

.sub-menu .menu-item a {
  padding: 7px 25px;
  font-weight: 400;
  display: block;
  color: #3e3e3e;
  border-bottom: 1px solid #e9e9e9;
}

.sub-menu .menu-item:hover a {
  color: #e54e53;
  text-decoration: none;
  transition: all 0.3s ease;
}
.sub-menu .menu-item:nth-child(1),
.sub-menu .menu-item:nth-child(2),
.sub-menu .menu-item:nth-child(3),
.sub-menu .menu-item:nth-child(4) {
  border-bottom: none;
}

.menu-item:hover .sub-menu {
  display: list-item;
  visibility: visible;
  opacity: 1;
  animation: show 0.5s;
}

.clear {
  clear: both;
}

/*-------------mobile Menu ---------------*/

.mobile {
  display: none;
}

.mobileMenuArea {
  display: none;
  background: #fff;
  position: relative;
  z-index: 999;
}

.mobileMenuArea .menu .menu-item {
  display: list-item;
  border-left: none;
}

.mobileMenuArea .sub-menu {
  position: relative;
  display: list-item;
  visibility: visible;
  opacity: 1;
  border: none;
  box-shadow: none;
  animation: show 0.5s;
}
.mobileMenuArea .sub-menu .menu-item {
  border-left: none;
}

.showMenu {
  display: block;
}